gst-plugins-ugly1.0 1.16.2-2.1build1 source package in Ubuntu

Changelog

gst-plugins-ugly1.0 (1.16.2-2.1build1) groovy; urgency=medium

  * Rebuild against new libcdio19.

 -- Gianfranco Costamagna <email address hidden>  Sat, 15 Aug 2020 09:34:36 +0200

Upload details

Uploaded by:
Gianfranco Costamagna on 2020-08-15
Uploaded to:
Groovy
Original maintainer:
Maintainers of GStreamer packages
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gst-plugins-ugly1.0_1.16.2.orig.tar.xz 873.0 KiB 5500415b865e8b62775d4742cbb9f37146a50caecfc0e7a6fc0160d3c560fbca
gst-plugins-ugly1.0_1.16.2-2.1build1.debian.tar.xz 25.7 KiB 75f1fb7dedaacd5a8e11a3357bd96b357620d65abb1dea2efe799b4f9ec28cf6
gst-plugins-ugly1.0_1.16.2-2.1build1.dsc 2.9 KiB 22b11bc99c88ca7bc6e3d3a3a261bbd25ffc906e407d7a361e7a5d6d0f3c1371

View changes file

Binary packages built by this source

gstreamer1.0-plugins-ugly: GStreamer plugins from the "ugly" set

 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data. Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related. Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.

gstreamer1.0-plugins-ugly-dbg: No summary available for gstreamer1.0-plugins-ugly-dbg in ubuntu groovy.

No description available for gstreamer1.0-plugins-ugly-dbg in ubuntu groovy.

gstreamer1.0-plugins-ugly-doc: No summary available for gstreamer1.0-plugins-ugly-doc in ubuntu groovy.

No description available for gstreamer1.0-plugins-ugly-doc in ubuntu groovy.